## ksmtuned 4.20150325

=== debian/changelog ===
ksmtuned (4.20150325) unstable; urgency=medium

  * [176bc5ab] Merge branch 'master' of github.com:bzed/debian-ksmtuned
  * [84945d0d] Let build-arch depend on ksmctl.
    Thanks to Aaron M. Ucko (Closes: #781144)

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 25 Mar 2015 21:22:32 +0100

ksmtuned (3.20150205) unstable; urgency=medium

  * Uploading to Debian (Closes: #776681)
  * [54df18ef] Better Section and Description.
  * [97dda18a] Use hardening build flags.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 05 Feb 2015 00:02:47 +0100

ksmtuned (2.20150201) unstable; urgency=medium

  * [5b967237] Fix ksmtuned for debian
  * [1dfd1f80] Use architecture: any.
    ksmctl is not limited to KVM.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 01 Feb 2015 13:12:48 +0100

ksmtuned (1.20150131) unstable; urgency=medium

  * Initial release.

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 30 Jan 2015 23:37:24 +0100
