## ksmtuned 4.20150325build1

=== debian/changelog ===
ksmtuned (4.20150325build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:31:24 +0000
