=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ksmtuned
 Section: kernel
 Priority: optional
-Maintainer: Bernd Zeimetz <bzed@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bernd Zeimetz <bzed@debian.org>
 Build-Depends: debhelper (>= 9), dh-systemd
 Standards-Version: 3.9.6
 Homepage: https://git.centos.org/summary/rpms!qemu-kvm
