=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: ksmtuned
 Section: kernel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bernd Zeimetz <bzed@debian.org>
-Build-Depends: debhelper (>= 9), dh-systemd
+Maintainer: Bernd Zeimetz <bzed@debian.org>
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 3.9.6
 Homepage: https://git.centos.org/summary/rpms!qemu-kvm
 Vcs-Browser: https://github.com/bzed/debian-ksmtuned
