=== debian/rules ===
--- 
+++ 
@@ -5,17 +5,16 @@
 LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 
 %:
-	dh $@ --with systemd
+	dh $@
 
 ksmctl: ksmctl.c
 	gcc $< -O2 -g $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -o $@
 
 build-arch:  ksmctl
-	dh $@ --with systemd
+	dh $@
 
 build: build-arch build-indep
 
 binary: binary-arch binary-indep
 
 binary-arch: install
-
