## ksmtuned 4.20150326+nmu1ubuntu1

=== debian/changelog ===
ksmtuned (4.20150326+nmu1ubuntu1) oracular; urgency=medium

  * Also include buildflags.mk to fix FBTFS due to new dpkg
    flags (LP: #2071468)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 18 Jul 2024 11:55:43 +0200

ksmtuned (4.20150326+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install systemd units into /usr. (Closes: #1073659)
  * Update Homepage: field. (Closes: #1026944)

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dpkg's buildtools.mk supply the compiler.
    (Closes: #923110)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 08 Jul 2024 00:10:11 +0200
