=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/dpkg/buildtools.mk
include /usr/share/dpkg/buildflags.mk
CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS) $(CPPFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@

ksmctl: ksmctl.c
	$(CC) $< -O2 -g $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -o $@

build-arch:  ksmctl
	dh $@

build: build-arch build-indep

binary: binary-arch binary-indep

binary-arch: install
