## ksmtuned 4.20150326+nn

=== debian/changelog ===
ksmtuned (4.20150326+nn-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andreas Tille ]
  * Maintain package in Debian team on Salsa
  * Non-native package
  * Provide watch file fetching latest upstream commit (but do not upgrade)
  * d/control: DEP5
  * This package Enhances qemu-kvm
    Closes: #854175
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

  [ Nat Makarevitch ]
  * Add Depends: procps

 -- Andreas Tille <tille@debian.org>  Wed, 24 Sep 2025 14:34:10 +0200
