=== debian/control ===
Source: ksmtuned
Standards-Version: 4.7.2
Maintainer: Bernd Zeimetz <bzed@debian.org>
Section: kernel
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/debian/ksmtuned
Vcs-Git: https://salsa.debian.org/debian/ksmtuned.git
Homepage: https://github.com/ksmtuned/ksmtuned

Package: ksmtuned
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         procps,
Enhances: qemu-kvm
Description: enables and tunes Kernel Samepage Merging
 This package ships the ksm and ksmtuned services to control
 Kernel Samepage Merging. KSM is a memory-saving de-duplication
 feature, that merges anonymous (private) pages (not pagecache ones).
 .
 While the ksm service is only able to start and stop the KSM kernel
 thread, ksmtuned controls and tunes KSM according to the used memory
 of running qemu KVM instances.
