=== debian/watch ===
Version: 5

Source: https://github.com/ksmtuned/ksmtuned.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 4.%cd
